article {
	background-color: #474;
	}
h1 {
	color: #131;
	font-size: 5.5vh;
	text-shadow: 0px 0px 0.6em #6F6, 0.02em 0.02em 0.15em #FFF;
	}
.sideblauw {
	top: 25vh;
	background-color: #66A;
	}
.vakblauw {
	width: 50vmin;
	float: left;
	margin: 1em;
	padding: 1em;
	background-color: #337;
	border: solid 0.2em #AAC;
	color: #AAC;
	}
.vakblauw ul {
	padding-left: 10px;
	}
.vakblauw li {
	text-indent: -10px;
	font-size: 0.85em;
	}
.vakblauw h2 {
	margin-bottom: 1em;
	}
.vakblauw p {
	font-size: 0.85em;
	}
span {
	color: #66F;
	text-decoration: underline;
	cursor: pointer;
	}
#filepopup {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	min-width: 180px;
	min-height: 180px;
	background-color: #DFD;
	border-radius: 10px;
	box-shadow: 0px 0px 20px #666, 5px 5px 15px #666;
	z-index: 4;
	display: none;
	}
#filepopup h2 {
	margin: 0px;
	padding: 2px 12px;
	border-radius: 10px 10px 0px 0px;
	background-color: #363;
	color: #FFF;
}
#filepopup .close {
	position: absolute;
	top: 0px;
	right: 8px;
	padding: 3px;
	font-weight: blod;
	color: #FAA;
	cursor: pointer;
}
#artcont {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: 80vw;
	height: 100vh;
	background-color: #FFF;
	z-index: 3;
	}
#editarea {
	float: left;
	clear: both;
	width: 100%;
	height: 100%;
	background-color: #ACA;
	}
textarea {
	float: left;
	margin: 10px;
	padding: 5px;
	font-family: monospace, monospace;
	font-size: 14px;
	line-height: 18px;
	/* text-transform: uppercase; */
	tab-size: 20;
	/*resize: none;*/
	}
textarea:focus {
	outline: none;
	}
#controls {
	float: left;
	font-size: 0.9em;
	}
#controls p {
	margin: 0.3em 0px;
	}
#controls h2 {
	margin: 0.5em 0px 0.8em 0px;
	}
.compileerror {
	padding: 2px 4px;
	background-color: #F00;
	color: #FFF;
	border: 2px solid #FFF;
	border-radius: 5px;
	}
.compileok {
	padding: 2px 4px;
	background-color: #8D8;
	color: #040;
	border: 1px solid #474;
	border-radius: 5px;
	}
.linebox {
	float: left;
	clear: both;
	min-width: 150px;
	margin: 10px;
	padding: 6px 8px;
	border: 1px solid #474;
	border-radius: 5px;
	}
#autosave {
	font-weight: bold;
	font-size: 1.1em;
	color: #AAA;
	}
#filesize {
	color: #55D;
	}
input {
	margin: 5px;
	padding: 2px 3px;
	border: 1px solid #474;
	}
button {
	padding: 3px 5px;
	margin: 4px 4px;
	background-color: #FC8;
	border: 1px solid #888;
	border-radius: 5px;
	}
#connectbut:disabled {
	background-color: #F00;
	color: #FFF;
	border: 2px solid #FFF;
	}

	
